Project

Reverse Dependencies for rspec

The projects listed here declare rspec as a runtime or development dependency

0.0
Repository is gone
No release in over 3 years
cluster_chef allows you to orchestrate not just systems but clusters of machines. It includes a powerful layer on top of knife and a collection of cloud cookbooks.
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
2022
2023
2024
2025
2026
 Popularity
0.0
Repository is gone
No release in over 3 years
cluster_chef-knife allows you to orchestrate not just systems but clusters of machines. It includes a powerful layer on top of knife and a collection of cloud cookbooks.
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
2022
2023
2024
2025
2026
 Popularity
0.0
No commit activity in last 3 years
No release in over 3 years
When you need to run code on all rails processes within a cluster. AppServers, Sidekiq, Resque, etc...
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
2022
2023
2024
2025
2026
0.0
No release in over 3 years
cluster-aware S3 and ZK based config getter/setter
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
2022
2023
2024
2025
2026
 Popularity
0.0
The project is in a healthy, maintained state
A comprehensive clustering toolkit for Ruby, providing UMAP, PCA, K-means, HDBSCAN and more. Built on top of annembed and hdbscan Rust crates for blazing-fast performance.
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
2022
2023
2024
2025
2026
0.0
No commit activity in last 3 years
No release in over 3 years
Framework for Clusterpoint NoSQL DB (https://cloud.clusterpoint.com/), written in Ruby
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
2022
2023
2024
2025
2026
0.0
Repository is gone
No release in over 3 years
This gem uses Amazon SimpleDB and other adapters, to track namespaced attributes for instances that need to cluster together. It provides a simple CLI which can be used in conjunction with other shell commands. See examples/ for example Cloudformation Templates.
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
2022
2023
2024
2025
2026
 Popularity
0.0
No release in over 3 years
This rubygem does not have a description or summary.
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
2022
2023
2024
2025
2026
 Popularity
0.0
No release in over 3 years
Core classes for Clutterbuck
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
2022
2023
2024
2025
2026
 Popularity
0.0
No release in over 3 years
ERb template rendering for Clutterbuck
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
2022
2023
2024
2025
2026
 Popularity
0.0
No release in over 3 years
Provide per-request helpers to Clutterbuck apps
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
2022
2023
2024
2025
2026
 Popularity
0.0
No release in over 3 years
A template gem
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
2022
2023
2024
2025
2026
 Popularity
0.0
No release in over 3 years
Rack-based minimal request router
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
2022
2023
2024
2025
2026
 Popularity
0.0
Repository is archived
No commit activity in last 3 years
No release in over 3 years
CLX rest API integration
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
2022
2023
2024
2025
2026
0.0
No release in over 3 years
API wrapper for Clxnetworks's SMS service
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
2022
2023
2024
2025
2026
 Popularity
0.0
The project is in a healthy, maintained state
Clyro - The intelligent core for AI agents
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
2022
2023
2024
2025
2026
 Popularity
0.0
No commit activity in last 3 years
No release in over 3 years
Pluggable cloud management framework that provides a simple foundation for deploying and destroying enterprise ready cloud environments and components that integrate; cloud provider components and services, cloud orchestration and configuration management tools, and continuous integration and delivery pipelines.
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
2022
2023
2024
2025
2026
0.0
No commit activity in last 3 years
No release in over 3 years
A ruby implementation of RFC4493, RFC4494, and RFC4615. CMAC is a message authentication code (MAC) built using AES-128.
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
2022
2023
2024
2025
2026
0.0
No release in over 3 years
Low commit activity in last 3 years
Ruby C extension for the AES-CMAC keyed hash function.
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
2022
2023
2024
2025
2026
0.0
No commit activity in last 3 years
No release in over 3 years
Converts cmap exports that follow strict conventions into postgreSQL for data analysis
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
2022
2023
2024
2025
2026